<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'nl', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Android app unieke identificatie';
$string['androidappid_desc'] = 'Deze instelling mag standaard gelaten worden tenzij je een aangepaste Android app hebt.';
$string['autologinkeygenerationlockout'] = 'Auto-login sleutel genereren is geblokkeerd. Je moet 6 minuten wachten tussen aanvragen.';
$string['autologinnotallowedtoadmins'] = 'Auto-login is niet toegestaan voor site-beheerders.';
$string['cachedef_plugininfo'] = 'Dit bewaart de lijst met plugins met mobiele toevoegingen';
$string['clickheretolaunchtheapp'] = 'Klik hier als de app niet automatisch opent.';
$string['configmobilecssurl'] = 'Een CSS-bestand om je mobiele app interface aan te passen.';
$string['customlangstrings'] = 'Aangepaste taalstrings';
$string['customlangstrings_desc'] = 'Woorden en zinnen die in de app getoond worden, kunnen hier aangepast worden. Zet elke aangepaste taal-string op een nieuwe lijn met als opmaak: string-identificatie, aangepaste taalstring en taalcode, gescheiden door een verticaal streepje (pipe). Bijvoorbeeld:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
Bekijk de documentatie voor een volledige lijst met string-identificaties.';
$string['custommenuitems'] = 'Aangepaste menu-items';
$string['custommenuitems_desc'] = 'Er kunnen bijkomende items toegevoegd worden in het hoofdmenu van de app door ze hier op te geven. Voeg elk extra menu-item in op een nieuwe regel met opmaak: item tekst, link URL, link-openmethode en taalcode (optioneel, om een item enkel te tonen aan gebruikers van de opgegeven taal), gescheiden door een verticaal streepje (pipe).

Link-openmethodes zijn: app (om een activiteit te linken die ondersteund wordt door de app), inappbrowser (voor het openen van een link in een browser zonder de app te verlaten), browser (voor het openen van de link in de standaardbrowser van het toestel buiten de app) en embedded (voor het tonen van de link in een iframe in een nieuwe pagina in de app).

Bijvoorbeeld:
<pre>
App\'s help | https://someurl.xyz/help | inappbrowser | en
Bezoek ons SIS | https://someurl.xyz | browser | nl
Mijn cijfers | https://someurl.xyz/local/mygrades/index.php | embedded | nl
Mis calificaciones | https://someurl.xyz/local/mygrades/index.php | embedded | es
</pre>';
$string['disabledfeatures'] = 'Uitgeschakelde functies';
$string['disabledfeatures_desc'] = 'Selecteer hier de mogelijkheden die je wil uitschakelen in de Mobiele app voor jouw site. Merk op dat sommige mogelijkheden die hier opgelijst zijn al uitgeschakeld kunnen zijn via andere instellingen. Je zult moeten aanmelden en afmelden in de app om de wijzigingen te kunnen zien.';
$string['enablesmartappbanners'] = 'Smart App Banners inschakelen';
$string['enablesmartappbanners_desc'] = 'Dit zal een banner tonen om de Moodle Mobile app te promoten wanneer de site met een mobiele browser bezocht wordt.';
$string['forcedurlscheme'] = 'Als je wilt toestaan dat alleen je aan jouw organisatie aangepaste  app geopend wordt via een browser venster, specificeer hier dan het URL schema daarvan; anders kan dit veld leeg blijven.';
$string['forcedurlscheme_key'] = 'URL-schema';
$string['forcelogout'] = 'Verplicht afmelden';
$string['forcelogout_desc'] = 'Indien ingeschakeld wordt de optie \'Wijzig site\' gewijzigd in \'Uitloggen\'. Hierdoor wordt de gebruiker volledig uitgelogd. Die moet dan zijn gebruikersnaam en wachtwoord opnieuw ingeven wanneer ze een volgende keer toegang willen tot de site.';
$string['httpsrequired'] = 'HTTPS vereist';
$string['invalidprivatetoken'] = 'Ongeldig privé token. Token zou niet leeg mogen zijn of worden doorgegeven via GET parameter.';
$string['iosappid'] = 'Unieke identifier van de IOS app';
$string['iosappid_desc'] = 'Deze instelling mag standaard blijven tenzij je een aangepaste iOS app hebt.';
$string['loginintheapp'] = 'Via de app';
$string['logininthebrowser'] = 'Via een browser-venster (voor SSO plugins)';
$string['loginintheembeddedbrowser'] = 'Via een ingebedde browser (voor SSO plugins)';
$string['mainmenu'] = 'Hoofdmenu';
$string['mobileapp'] = 'Mobiele app';
$string['mobileappearance'] = 'Mobiel uiterlijk';
$string['mobileauthentication'] = 'Mobiele authenticatie';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobiele mogelijkheden';
$string['mobilesettings'] = 'Mobiele instellingen';
$string['pluginname'] = 'Moodle Mobiele tools';
$string['pluginnotenabledorconfigured'] = 'Plugin niet ingeschakeld of geconfigureerd.';
$string['privacy:metadata:core_userkey'] = 'Gebruikerssleutels die gebruikt zijn om de autologin-sleutel te maken voor de huidige gebruiker.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'De datum waarop de laatste autologin-sleutel opgevraagd is. Tussen elke vraag moet 6 minuten zitten.';
$string['remoteaddons'] = 'Externe add-ons';
$string['smartappbanners'] = 'App Banners';
$string['typeoflogin'] = 'Soort login';
$string['typeoflogin_desc'] = 'Als de site een SSO-authenticatiemethode gebruikt, selecteer dan via een browservenster of via een ingebedde browser. Een ingebedde browser geeft een betere gebruikerservaring, maar het werkt niet met alle SSO-plugins.';
